Subject: bug#28403: 25.2; find-tag works, but xref-find-definitions

From: Dmitry Gutov <[email-masked]>
Date: Fri, 15 Sep 2017 01:08:03 +0300

On 9/14/17 8:36 PM, Winston wrote:
> Dmitry suggested:
>> Maybe the manual should advertise the necessity to call etags with
>> --regexp in certain cases more prominently instead.
> 
> On the assumption that no one will read the manual until they have to,
> I'd still suggest at least a 1-sentence mention of the issue in the
> documentation for xref-find-definitions, even if it mostly says see the
> manual if you're having problems finding tags.

Yes, well, I probably agree from the standpoint of practicality. Even 
though xref-find-definitions itself knows zilch about etags.